Results 1 to 5 of 5
  • Topic Tools
  • Display
  • Bookmark and Share
  1. #1
    Silver Member
    Points: 2,390, Level: 13
    Level completed: 80%, Points required for next Level: 60
    Overall activity: 0%
    Achievements:
    1 year registered1000 Experience PointsNew Achievement!

    Join Date
    Dec 2010
    Location
    Greece
    Posts
    53
    Points
    2,390
    Level
    13
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Rep Power
    4

    Support for BDP 9600?

    Is it possible for the app for the next upgrade to include support for BDP 9600 as well?
    Nick

  2. #2
    Moderator
    Points: 79,702, Level: 87
    Level completed: 76%, Points required for next Level: 448
    Overall activity: 46.0%
    Achievements:
    Recommendation First ClassTagger First Class50000 Experience PointsNew Achievement!Veteran
    Philips's Avatar
    Join Date
    May 2010
    Posts
    819
    Points
    79,702
    Level
    87
    Thanks
    4
    Thanked 15 Times in 13 Posts
    Rep Power
    10
    The BDP9600 is currently not supported, only the BDP5200 and BDP6000 are supported at this moment.
    Forum Mod

  3. #3
    Silver Member
    Points: 2,390, Level: 13
    Level completed: 80%, Points required for next Level: 60
    Overall activity: 0%
    Achievements:
    1 year registered1000 Experience PointsNew Achievement!

    Join Date
    Dec 2010
    Location
    Greece
    Posts
    53
    Points
    2,390
    Level
    13
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Rep Power
    4
    Quote Originally Posted by Philips View Post
    The BDP9600 is currently not supported, only the BDP5200 and BDP6000 are supported at this moment.
    Thank you fro the reply.
    I do know the current supported b-rays, that is why I am asking you to include the top of the class BDP9600 at your earliest convinience.
    Nick

  4. #4
    Diamond Member
    Points: 52,948, Level: 71
    Level completed: 27%, Points required for next Level: 1,102
    Overall activity: 100.0%
    Achievements:
    Recommendation Second ClassTagger First ClassOverdrive1000 Experience PointsNew Achievement!
    Awards:
    Posting Award

    Join Date
    Oct 2010
    Location
    Toengel's Philips Blog
    Posts
    6,079
    Points
    52,948
    Level
    71
    Thanks
    160
    Thanked 181 Times in 162 Posts
    Rep Power
    11
    Hi,

    for BDP5200 you need firmware 1.16 installed...

    Toengel@Alex

  5. #5
    Silver Member
    Points: 2,390, Level: 13
    Level completed: 80%, Points required for next Level: 60
    Overall activity: 0%
    Achievements:
    1 year registered1000 Experience PointsNew Achievement!

    Join Date
    Dec 2010
    Location
    Greece
    Posts
    53
    Points
    2,390
    Level
    13
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Rep Power
    4
    Quote Originally Posted by Toengel View Post
    Hi,

    for BDP5200 you need firmware 1.16 installed...

    Toengel@Alex
    Thank you for the reply,
    Yes I do know that. That is why I am asking philips to update the BDP's 9600 firmware as it did with 5200
    Nick

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •